---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Csoportok
  content: >
    A csoportok határozzák meg az munkatársak hozzáféréseit a rendszeren belül. A csoport hozzáférést biztosíthat a sajáton kívül, más részlegekhez is.
status:
  title: Állapot
  content: >
    Ha<span class="doc-desc-opt">ez jelenik meg</span>, a csoporthoz rendelt agent nem tud bejelentkezni és nem fog kapni figyelmeztetéseket &amp; jelzéseket az osztálytól.
department_access:
  title: Részlegek hozzáférési engedélyei
  content: >
    Jelölje meg az összes részleget amelyekhez a csoport tagjainak hozzáférési engedélyt akar adni.
